{
  "modno": 1,
  "version": 4,
  "instance": "NAS",
  "auth": {
    "disabled": true
  },
  "sync": {
    "identity": {
      "keyId": "ecdsa.4S3ZYCSAuDhqgNZzEMaTA1wkQPTmM7O_QWKCjAzVq3o",
      "ed25519priv": "-----BEGIN EC PRIVATE-----\nMHcCAQEEIPA6K51tEZ1XTE72B3IpU2tqqRQyewc80v+bYpJaQQgDoAoGCCqGSM49\nAwEHoUQDQgAE6ehhbDn3+ZIGyNOqzqUbkQSzygAMa7IuMpoY7R+Jg2mrv0v9j3P7\nH4kI63wE9EaSzDhcdnYXoFO93jWYpEsLQQ==\n-----END EC PRIVATE-----\n",
      "ed25519pub": "-----BEGIN EC PUBLIC-----\nMFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE6ehhbDn3+ZIGyNOqzqUbkQSzygAM\na7IuMpoY7R+Jg2mrv0v9j3P7H4kI63wE9EaSzDhcdnYXoFO93jWYpEsLQQ==\n-----END EC PUBLIC-----\n"
    }
  }
}